<?php if (get_theme_mod('charsoogh_single_blog_layout') != 'sidebar_none') : ?>
<div class="col-md-4">
    <aside class="sidebar blog-sidebar">
      <?php
         if (is_active_sidebar('blog_sidebar_widgets')) :
             dynamic_sidebar('blog_sidebar_widgets');
           endif;
        ?>
    </aside>
</div>
<?php endif; ?>
